<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#F6F6F6"
    android:orientation="vertical">

    <LinearLayout
        android:id="@+id/id_ll_notice"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="10dp"
        android:layout_marginTop="10dp"
        android:layout_marginRight="10dp"
        android:background="@drawable/shape_eaf0ff_r5"
        android:visibility="gone">

        <TextView
            android:id="@+id/id_tv_order_notice"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="8dp"
            android:layout_marginTop="5dp"
            android:layout_marginRight="8dp"
            android:layout_marginBottom="5dp"
            android:textColor="#2669FF"
            android:textSize="12sp" />

    </LinearLayout>

    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <com.scwang.smart.refresh.layout.SmartRefreshLayout
            android:id="@+id/id_refresh_view"
            android:layout_width="match_parent"
            android:layout_height="match_parent">


            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/box_order_recyclerView"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:padding="5dp" />

        </com.scwang.smart.refresh.layout.SmartRefreshLayout>

        <LinearLayout
            android:id="@+id/id_order_empty"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:layout_marginTop="170dp"
            android:gravity="center"
            android:orientation="vertical"
            android:visibility="gone">

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginBottom="10dp"
                android:src="@drawable/icon_kong" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="订单空空如也"
                android:textColor="@color/color_999999"
                android:textSize="13sp" />
        </LinearLayout>
    </FrameLayout>


</LinearLayout>